<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asl/tiasl1550m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Segment - Stations (tiasl1550m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display or modify the line stations of an assembly line segment and their relationship to each other. You can display the current effective stations or all the stations for a Line Segment. To edit the data, double-click a line, or click the New button.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>Assembly lines are composed of a series of segments. Segments are composed of a <Link href="/baanerp/ti/glossary/glossary#Buffer.ti" role="glossary">buffer</Link> and one or more line stations, until the next buffer.</Paragraph>
			<Figure><HTML:IMG SRC="../images/assembly_line.gif" width="519" height="242" alt="TR" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
			<Paragraph>You can link line stations in the <Link href="/baanerp/ti/rou/tirou0101m000" role="session">Work Centers (tirou0101m000)</Link> session. To define which line stations are linked to which segment, for a particular date, you can use the details session or the line definition procedure of <GUIRef href="/baanerp/cf" role="package">Configurator</GUIRef>.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle><GUIRef role="menu">Specific</GUIRef> menu</SectionTitle>
			<List><ListIntro>You can use the <GUIRef href="" role="menu">Specific</GUIRef> menu to start one of the following sessions:</ListIntro>
				<ListItem><Link href="/baanerp/ti/asl/tiasl6510m000" role="session">Line Station - Assembly Orders (tiasl6510m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ti/asl/tiasl6520m000" role="session">Buffer - Assembly Orders (tiasl6520m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ti/asc/tiasc5520m000" role="session">Assembly Line - Assignments and Line Stations (tiasc5520m000)</Link>
				</ListItem>
			</List>
			<Paragraph>On the <GUIRef href="" role="menu">Specific</GUIRef> menu, you can also choose whether you want to view all stations, or the current effective stations only.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000301" role="manual">Assembly control overview</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000302" role="manual">Line station variants</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tiasl150.segm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Segment</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">line segment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl140.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Segment</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">line segment</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl150.sttn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Station</Title>
			</Header>
			<FuncDesc>A line station or a line buffer that is linked to the line segment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl150.stty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Station Type</Title>
			</Header>
			<FuncDesc>The type of the line station.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl150.nstn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Next Station</Title>
			</Header>
			<FuncDesc>The station that comes after the station or buffer defined in the <Link href="/baanerp/ti/asl/tiasl1550m000#tiasl150.sttn" role="formfield">Station</Link> field.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl150.efdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Effective Date</Title>
			</Header>
			<FuncDesc>The first date when the line stations in this line are valid. This field cannot be empty.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasl150.exdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expiry Date</Title>
			</Header>
			<FuncDesc>The last date when the line stations in this line are valid. If this field is empty, the stations are always valid.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
